<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="app_description">اربت یک برنامه پروکسی مجانی است که دیگر برنامه ها را به استفاده امن از اینترنت توانمند می کند . اربوت از تور برای رمزگذاری کردن ترافیک اینترنت شما استفاده می کند و بعد آن ها را از طریق کامپیوترهای متفاوت در نقاط مختلف جهان مخفی می کند. تور یک برنامه مجانی و شبکه باز است که شما از شما در مقابل تحت نظر بودن در شبکه٬‌ تهدید آزادی های شخصی٬ خصوصی٬ فعالیت های کاری و رابطه های شخصی بطور امن محافظت می کند.</string>
  <string name="status_starting_up">اربوت درحال آغاز است...</string>
  <string name="status_activated">متصل به شبکه تور</string>
  <string name="status_disabled">اربوت غیرفعال شده است.</string>
  <string name="status_shutting_down">TorService خاموش است</string>
  <string name="tor_process_starting">شروع کلاینت تور...</string>
  <string name="tor_process_complete">تمام.</string>
  <string name="menu_settings">تنظیمات</string>
  <string name="menu_start">آغاز</string>
  <string name="menu_stop">ایست</string>
  <string name="button_about">درباره</string>
  <string name="btn_okay">قبول</string>
  <string name="btn_cancel">لغو</string>
  <!--Welcome Wizard strings (DJH)-->
  <!--END Welcome Wizard strings (DJH)-->
  <!--New Wizard Strings-->
  <!--Title Screen-->
  <!--Warning screen-->
  <!--Permissions screen-->
  <!--TipsAndTricks screen-->
  <!--Transparent Proxy screen-->
  <string name="error">خطا</string>
  <string name="bridges">Bridges</string>
  <string name="hidden_service_request">یک اپلیکیشن میخواهد پورت %S سرویس مخفی را به شبکه تور باز کند. اگر به این اپلیکیشن اعتماد دارید این بی خطر است.</string>
  <string name="found_existing_tor_process">یک تور درحال اجرا پیدا شد...</string>
  <string name="something_bad_happened">اتفاق بدی افتاد. وقایع ثبت شده را چک کنید</string>
  <string name="unable_to_read_hidden_service_name">ناتوان در خواندن نام سرویس مخفی</string>
  <string name="unable_to_start_tor">ناتوان در راه اندازی تور:</string>
  <string name="no_internet_connection_tor">ارتباط اینترنتی وجود ندارد; تور آماده کار است...</string>
  <string name="newnym">شما به شناسه جدید تور منتقل شدید</string>
  <string name="install_apps_">برنامه نصب شود؟</string>
  <string name="no_network_connectivity_putting_tor_to_sleep_">ارتباط شبکه ای وجود ندارد. تور به حالت خواب می رود</string>
  <string name="network_connectivity_is_good_waking_tor_up_">ارتباط شبکه ای خوب است. تور را بیدار نمایید...</string>
  <string name="updating_settings_in_tor_service">به روز رسانی تنظیمات در سرویس Tor</string>
  <string name="kbps">kbps</string>
  <string name="mbps">mbps</string>
  <string name="kb">KB</string>
  <string name="mb">MB</string>
  <string name="bridges_updated">Bridges به روز شدند</string>
  <string name="restart_orbot_to_use_this_bridge_">برای فعال کردن تغییرات لطفا Orbot را راه اندازی مجدد کنید</string>
  <string name="bridge_mode">حالت Bridges</string>
  <string name="get_bridges_email">ایمیل</string>
  <string name="get_bridges_web">وب</string>
  <string name="activate">فعال</string>
  <string name="apps_mode">حالت نرم افزار VPN</string>
  <string name="send_email">ایمیل بفرست</string>
  <string name="you_must_get_a_bridge_address_by_email_web_or_from_a_friend_once_you_have_this_address_please_paste_it_into_the_bridges_preference_in_orbot_s_setting_and_restart_">می توانید آدرس bridge را از طریق ایمیل٬ وب یا با اسکن کردن bridge QR code بدست آورید. ایمیل یا وب پایین را برای درخواست آدرس bridge انتخاب کنید.\n\n وقتی آدرس را دارید آن را کپی کنید و برگردانید در اولویت های Bridges در تنظیمات اربت و آن را دوباره راه اندازی کنید.</string>
  <string name="install_orweb">نصب Orfox</string>
  <string name="vpn_default_world">جهان</string>
</resources>
